<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.catalog.ui">
    <module_version install_time="1566396588250" last="true" origin="Ant" specification_version="2.8.0.4">
        <file crc="503674577" name="config/Modules/org-netbeans-modules-xml-catalog-ui.xml"/>
        <file crc="1612460746" name="modules/org-netbeans-modules-xml-catalog-ui.jar"/>
    </module_version>
</module>
